uuid:
  -
    value: d59f4e44-3b55-40b7-b0d0-30ece8666d5e
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: sani_festival_2018_small.jpg
uri:
  -
    value: 'public://2019-10/sani_festival_2018_small.jpg'
    url: /sites/default/files/2019-10/sani_festival_2018_small.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 805362
status:
  -
    value: true
created:
  -
    value: '2019-10-21T13:49:30+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T13:49:30+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
